装了最新版本的Chrome后,总显示“正在等待代理隧道的响应”

原创 2016年05月30日 17:39:11

Chrome总提示版本太旧,于是就下了最新版本装上,但装了之后,打开一些网站就会显示“正在等待代理隧道的响应”(用了SwitchyOmega),然后就上不了了。

解决方案:

到"C:\Program Files (x86)\Google\Chrome\Application\"文件夹下面,新建一个文件夹49.0.2623.87,把chrome.exe及其他文件剪切到文件夹下,再重启Lantern程序,就可以翻墙。



版权声明:本文为博主原创文章,未经博主允许不得转载。

使用Https隧道穿越Http代理服务器

原文:http://www.codeguru.com/cpp/i-n/internet/http/article.php/c6209/ Http隧道:当你处在一个LAN中,并且只有一个http代理服务...

SSH隧道实现访问Google——异常简便

##先泼一盆冷水,想用这个方法实现访问境外网。需要一台境外服务器才行。(美国、韩国、香港都可以。只要不在境内)这种方法很适合有境外服务器的技术人员使用。能省下一笔购买VPN的费用。 SSH动态绑...

设置myeclipse新建文件默认编码为UTF-8

window---preferences--搜索jsp--按下jsp,修改encoding -----------------------------------------------------...

dTree节点点击事件

//加载菜单菜 var writeMenuTree = function() { menuTree = new dTree('menuTree'); menuTree.add(0,-1,'功能菜...
  • nxxkve
  • nxxkve
  • 2012年03月15日 13:27
  • 3377

ubuntu 16.04 chrome flash player 插件更新(adobe flash player 不是最新版本)

不知何时,发现我的chrome一直会提示adobe flash player 不是最新版本, 本以为和其他系统的解决方案一样,下载一个最新的flash player即可,但是发现这样做是没有用的。 ...
  • ZJerly
  • ZJerly
  • 2017年02月08日 09:17
  • 5075

ubuntu16.04为chrome浏览器安装flash插件(Adobe flash play不是最新版本)

问题:播放视频提示:Adobe Flash Player 不是最新版本 解决方案: 第一步:在Home/.config/google-chrome/PepperFlash/文件夹下新建名为“23.0....

最新chromedriver对应chrome浏览器支持的版本明细

http://chromedriver.storage.googleapis.com/2.29/notes.txt ----------ChromeDriver v2.29 (201...

chrome 最新 2017年7月31日版本 64位

  • 2017年07月31日 09:22
  • 46.56MB
  • 下载

Google Chrome浏览器插件“时空隧道”的使用

一款海外网站加速工具,为科技工作者、海外归国人员、企业团队、外贸工作者提供海外上网服务,永久免费。...
  • doris_d
  • doris_d
  • 2015年07月20日 15:16
  • 1372
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:装了最新版本的Chrome后,总显示“正在等待代理隧道的响应”
举报原因:
原因补充:

(最多只允许输入30个字)